Subject: Offline Message from Debborah Martinez: Hello, I am trying to fix my nephews
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 19 Nov 2019 03:44:27 -0000

From: Debborah Martinez <[email-masked]>
Phone: 5108725205
Location: Alameda, United States
URL: https://swagtron.com/
Department: SwagTron

Hello, I am trying to fix my nephews scooter. The tire will not hold air. We see no nails or punctures. We put air, within 20 minutes without riding the scooter the air cane out. My daughter purchased the scooter a while ago through amazon. My nephew  (whom is in the care of my daughter through foster care)  has only road the scooter a few times before the air came out. Unfortunately my daughter was unable to handle this scooter situation because My nephew has a brother that my daughter also cares for is extremely artistic and is over whelmed and hasn’t had time to contact you about this tire situation. 
I asked my daughter for the purchase receipt, but she has no idea where it could be. 
I called today and a nice receptionist Jocelyn said she would send me a repair kit. Then I received this email. If you could please assist me I would appreciate your help in how to fix the tire. My husband said he didn’t think it had an tube in the tire. Please contact me with some help to resolve the repair of the tire.
Thank you sincerely, Debborah Martinez 

----
Zopim
https://www.zopim.com